<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <title>Relógio</title>
    <link rel="stylesheet" href="./styles/main.css">
    <link rel="icon" href="data:;base64,=">
</head>
<body>
    <header>
        <h1>Horários por Timezone</h1>
    </header>
    <nav id="menu"></nav>
    <div id="timezonesList"></div>

    <script src="./scripts/menu.js"></script>
    <script type="module" src="./scripts/relogios.js"></script>

    <script>
        window.onload = function() {
            buildMenu(1);            
        };
    </script>
</body>
</html>